Bug 1276820 - nodejs-tar-stream-1.3.1 is available
nodejs-tar-stream-1.3.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-tar-stream (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 20:35 EDT by Upstream Release Monitoring
Modified: 2015-12-14 14:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-14 14:19:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.3.0 (#1276820) (966 bytes, patch)
2015-10-30 20:35 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.1 (#1276820) (966 bytes, patch)
2015-11-10 07:56 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-30 20:35:21 EDT
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.2-1.fc24
URL: https://github.com/mafintosh/tar-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-30 20:35:30 EDT
Created attachment 1088113 [details]
[patch] Update to 1.3.0 (#1276820)
Comment 2 Upstream Release Monitoring 2015-10-30 20:43:36 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645520
Comment 3 Upstream Release Monitoring 2015-11-10 07:56:22 EST
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.2.2-1.fc24
URL: https://github.com/mafintosh/tar-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-10 07:56:32 EST
Created attachment 1092250 [details]
[patch] Update to 1.3.1 (#1276820)
Comment 5 Upstream Release Monitoring 2015-11-10 08:21:19 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770790
Comment 6 Upstream Release Monitoring 2015-12-14 14:07:52 EST
piotrp's nodejs-tar-stream-1.3.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=705533

Note You need to log in before you can comment on or make changes to this bug.